#i1284bild4metadata,
#i1363bild8metadata,
#i1024bild3metadata,
#i1291bild6metadata,
#i1019bild2metadata,
#i1333bild2metadata,
#i1294bild8metadata,
#i1353bild6metadata,
#i1343bild4metadata  {
   position: absolute;
   left: 652px;
   z-index: 5;
   width: 213px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1346bild5thumbsheet,
#i1356bild7thumbsheet,
#i1012bild1thumbsheet,
#i1022bild3thumbsheet,
#i1032bild5thumbsheet,
#i1326bild1thumbsheet,
#i1042bild7thumbsheet,
#i1336bild3thumbsheet  {
   position: absolute;
   left: 311px;
   z-index: 5;
   width: 221px;
   min-height: 159px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1331bild2thumbsheet,
#i1341bild4thumbsheet,
#i1351bild6thumbsheet,
#i1361bild8thumbsheet,
#i1017bild2thumbsheet,
#i1027bild4thumbsheet,
#i1037bild6thumbsheet,
#i1047bild8thumbsheet  {
   position: absolute;
   left: 644px;
   z-index: 5;
   width: 222px;
   min-height: 159px;
   margin-left: 0px;
   margin-top: 0px;
}

#img300thumbsheet,
#img86thumbsheet,
#img79thumbsheet,
#img74thumbsheet,
#img18thumbsheet,
#img83thumbsheet,
#img84thumbsheet,
#img317thumbsheet,
#img85thumbsheet  {
   position: absolute;
   z-index: 5;
   min-height: 165px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1014bild1metadata,
#i1338bild3metadata,
#i1293bild7metadata,
#i1292bild5metadata,
#i1328bild1metadata,
#i1358bild7metadata,
#i1348bild5metadata  {
   position: absolute;
   left: 318px;
   z-index: 5;
   width: 213px;
   margin-left: 0px;
   margin-top: 0px;
}

#gedankenthumbsheet,
#briefausthumbsheet,
#briefthumbsheet,
#briefkpfethumbsheet,
#erinnernthumbsheet  {
   min-height: 165px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 38px;
   margin-bottom: 0px;
}

#briefkpfemetadata,
#briefmetadata,
#erinnernmetadata,
#gedankenmetadata,
#briefausmetadata  {
   width: 217px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 4px;
   margin-bottom: 0px;
}

#i1310bild2metadata,
#i576bild1metadata,
#i1314bild6metadata,
#i1312bild4metadata  {
   position: absolute;
   left: 648px;
   z-index: 5;
   width: 279px;
   margin-left: 0px;
   margin-top: 0px;
}

.fl li a,
.fl li *,
#horizontalkontaktmenu > ul > li > a,
#horizontalmenu > ul > li > a  {
   display: inline;
}

#i1365briefkopftextscroll,
#i1123briefkopftextscroll,
#lebensbildtextscroll  {
   position: absolute;
   left: 302px;
   top: 217px;
   z-index: 5;
   overflow: auto;
   margin-left: 0px;
   margin-top: 0px;
}

#i618bild3thumbsheet,
#i628bild5thumbsheet,
#i574bild1thumbsheet  {
   position: absolute;
   left: 310px;
   z-index: 5;
   width: 290px;
   min-height: 209px;
   margin-left: 0px;
   margin-top: 0px;
}

#i633bild6thumbsheet,
#i613bild2thumbsheet,
#i623bild4thumbsheet  {
   position: absolute;
   left: 644px;
   z-index: 5;
   width: 291px;
   min-height: 209px;
   margin-left: 0px;
   margin-top: 0px;
}

#img83metadata,
#img300metadata,
#img21metadata,
#img18metadata  {
   position: absolute;
   top: 749px;
   z-index: 5;
   width: 217px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1299briefkopftextscroll,
#i1298briefkopftextscroll  {
   position: absolute;
   left: 302px;
   z-index: 5;
   width: 618px;
   height: 123px;
   overflow: auto;
   margin-left: 0px;
   margin-top: 0px;
}

#img75thumbsheet,
#ing43thumbsheet,
#img21thumbsheet  {
   position: absolute;
   z-index: 5;
   width: 233px;
   min-height: 165px;
   margin-left: 0px;
   margin-top: 0px;
}

#horizontalkontaktmenu ul li,
#horizontalmenu ul li  {
   height: 100%;
   margin-top: 0px;
   margin-bottom: 0px;
}

#img317metadata,
#img79metadata,
#ing43metadata  {
   position: absolute;
   top: 959px;
   z-index: 5;
   width: 217px;
   margin-left: 0px;
   margin-top: 0px;
}

#img84metadata,
#img86metadata,
#img85metadata  {
   position: absolute;
   top: 1163px;
   z-index: 5;
   width: 217px;
   margin-left: 0px;
   margin-top: 0px;
}

#horizontalmenu ul,
#horizontalkontaktmenu ul  {
   margin: 0px;
   padding: 0px;
   color: #FFFFFF;
   font-size: 14px;
   font-family: Georgia, serif;
   text-align: left;
}

#i1313bild5metadata,
#i1311bild3metadata  {
   position: absolute;
   left: 320px;
   z-index: 5;
   width: 279px;
   margin-left: 0px;
   margin-top: 0px;
}

#horizontalmenu,
#horizontalkontaktmenu  {
   position: absolute;
   top: 89px;
   z-index: 6;
   margin-left: 0px;
   margin-top: 0px;
}

#horizontalkontaktmenu ul li a  {
   padding: 2px 2.2em 2px 2.2em;
   line-height: 18px;
   height: 100%;
}

#img75metadata,
#img74metadata  {
   position: absolute;
   top: 539px;
   z-index: 5;
   width: 217px;
   margin-left: 0px;
   margin-top: 0px;
}

#kontakttext,
#bilderbrsetext  {
   position: absolute;
   left: 308px;
   top: 207px;
   z-index: 5;
   width: 609px;
   margin-left: 0px;
   margin-top: 0px;
}

#deutschbutton a,
#gbbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 26px;
   width: 27px;
   font-size: 26px;
   line-height: 26px;
}

#i1299briefkopftextscroll  {
   top: 263px;
}

#i1365briefkopftextscroll  {
   height: 123px;
   width: 618px;
}

#i1298briefkopftextscroll  {
   top: 226px;
}

#i1123briefkopftextscroll  {
   height: 123px;
   width: 618px;
}

#horizontalkontaktmenu ul  {
   line-height: 18px;
   height: 18px;
}

#deutschbutton,
#gbbutton  {
   position: absolute;
   top: 38px;
   z-index: 5;
   width: 27px;
   height: 26px;
   margin-left: 0px;
   margin-top: 0px;
}

#horizontalmenu ul li a  {
   padding: 1px 2.64em 1px 2.64em;
   line-height: 16px;
   height: 100%;
}

#horizontalkontaktmenu  {
   left: 728px;
}

#i1331bild2thumbsheet  {
   top: 381px;
}

#i1361bild8thumbsheet  {
   top: 1008px;
}

#i1017bild2thumbsheet  {
   top: 417px;
}

#i1047bild8thumbsheet  {
   top: 991px;
}

#lebensbildtextscroll  {
   height: 915px;
   width: 697px;
}

#i1022bild3thumbsheet  {
   top: 612px;
}

#i1032bild5thumbsheet  {
   top: 802px;
}

#i1326bild1thumbsheet  {
   min-height: 160px;
   top: 381px;
}

#i1356bild7thumbsheet  {
   top: 1008px;
}

#i1012bild1thumbsheet  {
   min-height: 160px;
   top: 417px;
}

#i1042bild7thumbsheet  {
   top: 991px;
}

#i1351bild6thumbsheet  {
   top: 802px;
}

#i1341bild4thumbsheet  {
   top: 589px;
}

#i1346bild5thumbsheet  {
   top: 802px;
}

#i1037bild6thumbsheet  {
   top: 802px;
}

#i1027bild4thumbsheet  {
   top: 613px;
}

#i1336bild3thumbsheet  {
   top: 588px;
}

#i623bild4thumbsheet  {
   top: 664px;
}

#briefkpfethumbsheet  {
   margin-left: 6px;
   width: 229px;
}

#i613bild2thumbsheet  {
   top: 418px;
}

#i633bild6thumbsheet  {
   top: 910px;
}

#i574bild1thumbsheet  {
   top: 419px;
}

#i618bild3thumbsheet  {
   top: 663px;
}

#i628bild5thumbsheet  {
   top: 910px;
}

#i1292bild5metadata  {
   top: 963px;
}

#i1312bild4metadata  {
   top: 876px;
}

#i1363bild8metadata  {
   top: 1169px;
}

#i1343bild4metadata  {
   top: 749px;
}

#i1314bild6metadata  {
   top: 1123px;
}

#contentleistelinks  {
   background: url(sg_wellcome_media/contentleistelinks.png) no-repeat;
   position: absolute;
   left: -334px;
   top: -1px;
   z-index: 4;
   width: 1652px;
   height: 1200px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1313bild5metadata  {
   top: 1123px;
}

#i1014bild1metadata  {
   top: 580px;
}

#i1328bild1metadata  {
   top: 544px;
}

#i1348bild5metadata  {
   top: 963px;
}

#i1284bild4metadata  {
   top: 773px;
}

#i1019bild2metadata  {
   top: 578px;
}

#i1294bild8metadata  {
   top: 1152px;
}

#i1293bild7metadata  {
   top: 1152px;
}

#i1338bild3metadata  {
   top: 749px;
}

#erinnernthumbsheet  {
   margin-left: 4px;
   width: 233px;
}

#i1333bild2metadata  {
   top: 542px;
}

#i1291bild6metadata  {
   top: 963px;
}

#i1358bild7metadata  {
   top: 1169px;
}

#i1024bild3metadata  {
   top: 773px;
   left: 318px;
}

#briefausthumbsheet  {
   margin-left: 4px;
   width: 233px;
}

#gedankenthumbsheet  {
   margin-left: 3px;
   width: 233px;
}

#i1311bild3metadata  {
   top: 876px;
}

#i1353bild6metadata  {
   top: 963px;
}

#i1310bild2metadata  {
   top: 633px;
}

#horizontalmenu ul  {
   line-height: 16px;
   height: 16px;
}

#briefkpfemetadata  {
   margin-left: 15px;
}

#i576bild1metadata  {
   top: 633px;
   left: 320px;
}

#gedankenmetadata  {
   margin-left: 19px;
}

#briefausmetadata  {
   margin-left: 19px;
}

#img317thumbsheet  {
   width: 233px;
   top: 790px;
   left: 770px;
}

#erinnernmetadata  {
   margin-left: 19px;
}

#mainmenu ul li a  {
   padding-left: 0px;
   padding-right: 0px;
   width: 100%;
   display: block;
}

#img300thumbsheet  {
   width: 229px;
   top: 580px;
   left: 301px;
}

#img85thumbsheet  {
   width: 229px;
   top: 994px;
   left: 770px;
}

#img84thumbsheet  {
   width: 229px;
   top: 994px;
   left: 296px;
}

#deutschbutton a  {
   background-image: url(sg_wellcome_media/deutschbutton.jpg);
}

#img86thumbsheet  {
   width: 229px;
   top: 994px;
   left: 535px;
}

#briefthumbsheet  {
   margin-left: 6px;
   width: 229px;
}

#img18thumbsheet  {
   width: 233px;
   top: 580px;
   left: 770px;
}

#ing43thumbsheet  {
   top: 790px;
   left: 296px;
}

#img79thumbsheet  {
   width: 229px;
   top: 790px;
   left: 538px;
}

#img74thumbsheet  {
   width: 229px;
   top: 370px;
   left: 301px;
}

#img83thumbsheet  {
   width: 233px;
   top: 370px;
   left: 770px;
}

#img21thumbsheet  {
   top: 580px;
   left: 534px;
}

#img75thumbsheet  {
   top: 370px;
   left: 534px;
}

#img317metadata  {
   left: 782px;
}

#mainmenu ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#img300metadata  {
   left: 310px;
}

#horizontalmenu  {
   left: -7px;
}

#img85metadata  {
   left: 779px;
}

#img83metadata  {
   left: 782px;
   top: 539px;
}

#deutschbutton  {
   left: 924px;
}

#img75metadata  {
   left: 546px;
}

#img18metadata  {
   left: 782px;
}

#ing43metadata  {
   left: 308px;
}

#img74metadata  {
   left: 310px;
}

#img86metadata  {
   left: 544px;
}

#briefmetadata  {
   margin-left: 15px;
   margin-bottom: 6px;
}

#img79metadata  {
   left: 547px;
}

#img84metadata  {
   left: 305px;
}

#img21metadata  {
   left: 546px;
}

#page_content  {
   min-height: 1199px;
}

#mainmenu ul  {
   font: normal normal 16px/59px Georgia, serif;
   margin: 0px;
   padding: 0px;
   color: #3E2825;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

#gbbutton a  {
   background-image: url(sg_wellcome_media/gbbutton.jpg);
}

#hormenuhg  {
   background: url(sg_wellcome_media/hormenuhg.jpg) no-repeat;
   position: absolute;
   left: 0px;
   top: 69px;
   z-index: 5;
   width: 1032px;
   height: 49px;
   margin-left: 0px;
   margin-top: 0px;
}

#guggbild  {
   background: url(sg_wellcome_media/guggbild.png) no-repeat;
   position: absolute;
   left: 18px;
   top: 145px;
   z-index: 5;
   width: 277px;
   height: 193px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainmenu  {
   margin: 0px;
   width: 260px;
   z-index: 5;
   top: 334px;
   left: 31px;
   position: absolute;
}

#gbbutton  {
   left: 966px;
}

.page_content_bkg  {
   position: absolute;
   z-index: 1;
   width: 1034px;
   left: 0px;
   top: 0px;
   display: block;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1034px;
   position: relative;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

.c3E2825 * a  {
   color: #3E2825;
}

*:focus  {
   outline-style: none;
}

.full_width  {
   min-width: 1034px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

.cFFF * a  {
   color: #FFFFFF;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

.divider  {
   clear: left;
   display: block;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.fl li  {
   float: left;
}

.flow  {
   z-index: 2;
   position: relative;
}

ains  {
   text-decoration: none;
}

a.nm  {
   background-position: 0px 0px;
}

html, body  {
   background: #FFFFFF url(sg_wellcome_media/browserbackground.jpg) center top repeat;
   background-attachment: scroll;
   height: 100%;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

